Subject: Re: [Teas] Alvaro Retana's No Objection on draft-ietf-teas-rsvp-te-scaling-rec-06: (with COMMENT)

From: Vishnu Pavan Beeram <[email-masked]>
Date: Fri, 22 Dec 2017 02:48:14 -0500

Alvaro, Hi!

Please go through the Gen-Art Review thread. We concluded on that thread
that this document does not update RFC2961. Please go through the latest
rev (-08) and let us know if there are any further concerns with
progressing this document.

Regards,
-Pavan

On Thu, Sep 28, 2017 at 8:33 AM, Alvaro Retana (aretana) <[email-masked]>
wrote:

> Pavan:
>
>
>
> Hi!
>
>
>
> Thanks for the update!
>
>
>
> Maybe a nit, but I think it would be good to explicitly state that the
> rfc2961 recommendation by themselves won’t do much.
>
>
>
> Thanks!
>
>
>
> Alvaro.
>
>
>
> On 9/27/17, 11:19 PM, "Vishnu Pavan Beeram" <[email-masked]> wrote:
>
>
>
>
> (1) This document seems to do two things: make a series of rfc2961
> recommendations, and introduce a couple of new techniques.  What is not
> clear
> to me is whether the first part is independent of the second.  Will the
> implementation of Section 2.1. ("RFC2961 Specific" Recommendations) provide
> scaling benefits on their own (i.e. without the new techniques)?  If so,
> please
> add some text (maybe in the Introduction) to indicate that.
>
>
>
> [VPB] The implementation of the RFC2961 specific recommendations (Section
> 2 in rev -07) alone will not provide any significant improvement to the
> existing scaling numbers.
>
>
>
>

---

From: Vishnu Pavan Beeram <[email-masked]>
Date: Fri, 22 Dec 2017 02:58:13 -0500

Fixing Alvaro's email-ID.

-Pavan
ps: Sorry for the spam.

On Fri, Dec 22, 2017 at 2:48 AM, Vishnu Pavan Beeram <[email-masked]>
wrote:

> On Thu, Sep 28, 2017 at 8:33 AM, Alvaro Retana (aretana) <
> [email-masked]> wrote:
>
>> Pavan:
>>
>>
>>
>> Hi!
>>
>>
>>
>> Thanks for the update!
>>
>>
>>